gstreamer/bad

gstreamer1-plugins-bad-dtls - Plugin wrapper to the OpenSSL API DTLS functions

Website: http://gstreamer.freedesktop.org/
License: LGPLv2+ and LGPLv2
Description:
DTLS is a derivative of the SSL protocol. It provides the same services but
using UDP.

At this time, this plugin requires the OpenSSL library, it does not work with
the LibreSSL implementation of the OpenSSL API.

Packages

gstreamer1-plugins-bad-dtls-1.14.1-1.el7_5.awel.x86_64 [50 KiB] Changelog by Alice Wonder (2018-06-23):
- Update to 1.14.1
- The schroedinger plugin has been removed by upstream.

Listing created by Repoview-0.6.6-4.el7